#ifndef NUMPADFORM_H
#define NUMPADFORM_H

#include <QDialog>

namespace Ui {
class NumpadForm;
}

class NumpadForm : public QDialog
{
    Q_OBJECT

public:
    explicit NumpadForm(QWidget *parent = 0);
    ~NumpadForm();

private:
    Ui::NumpadForm *ui;

private slots:
    void onNumBtnClicked();
    void on_numpadBtnCancle_clicked();

signals:
    void inputNum(int num);
    void backInput();
    void cleanInput();
};

#endif // NUMPADFORM_H
